Subject: Re: Request for community guidance on issue concerning a future meetingof the IETF

From: Marshall Eubanks <[email-masked]>
Date: Thu, 24 Sep 2009 14:57:58 -0400

On Sep 24, 2009, at 11:57 AM, Ole Jacobsen wrote:

> Alan,
>
> The most obvious answer to your question is that it is not at all
> clear if the government would even reply or if they did, how long
> it would take for them to reply, and even then, how much information
> you would be able to take away from the reply apart from "don't break
> the law".
>
> Do you think any other government of any other country would provide
> an answer in a manner and timeframe that would be at all be useful?
>

When I worked for the US Government, it was drilled into me that we  
did not and
could not speak for the US government. Any advice we would give was  
just that, and
did not constrain the government in any way whatsoever.

The list of people who can speak authoritatively for the US Government  
is limited and (except for the
President) the ways in which they can do so is very constrained. I  
would assume that
the situation for the Chinese government is very similar, so unless  
one of us has a
friendly relationship with President Hu Jintao we are highly unlikely  
to get
anything definitive.

> But really, we do not believe that an IETF meeting would be breaking
> any laws if we are conducting our normal IETF business.
>

+1

Marshall

> Ole
>
> On Thu, 24 Sep 2009, Alan Clark wrote:
>
>>
>> Why not provide a list of the potential problem topics to the
>> Chinese government (maybe via MIIT or SAC) and say that the IETF
>> does have open discussions in these areas, hence provided they
>> accept this then IETF would be delighted to have the opportunity to
>> meet in Beijing.  If China is not willing to allow IETF to have the
>> same level of open discussion that other countries would - then
>> reconsider the venue.
>>
>> IMHO China is an excellent country to visit however IETF should
>> select meeting locations that allow open discussion within the
>> normal agenda/ topics
>>
>> Alan
>>
>

---

From: Ole Jacobsen <[email-masked]>
Date: Thu, 24 Sep 2009 08:57:31 -0700 (PDT)

Alan,

Ole